Subject: Re: linux-next: manual merge of the sound-asoc tree with the i.MX tree

From: Mark Brown <[email-masked]>
Date: Wed, 29 Sep 2010 23:58:13 -0700

On Thu, Sep 30, 2010 at 08:45:33AM +0200, Uwe Kleine-König wrote:

> I might be wrong, but I think there are no non-audio users of the ssi
> device?

That's kind of the point; while this is a generic serial port I've never
seen it used for anything except audio.

> I think the correct fix is to squash the patch I just sent into the
> commit merging the two.

If there's no non-audio users there's no need to do the rename - the
renames are to avoid having the ASoC DAI drivers suddenly start binding
with other drivers so we could just revert the rename in ASoC which
would remove the merge issue.